Compatible with OSL 3.0 ?

Topics: Developer Forum
Mar 5, 2012 at 10:19 AM

Hi,

I would like to use PHPExcel for my free open-source Magento extension that is released under OSL 3.0, is it possible to do so, or are those licenses incompatible in a way preventing me from using them in a same project ?

Thanks !
Benoît